GEDUAL Help
Dual Link Gigabit Ethernet Adapter Setup

Use this dialog box to configure the dual link Gigabit Ethernet Adapter:

Bus / Slot

This parameter specifies the adapter instance to which the driver shall be bound. You can choose from a list of bus/slot combinations for which the system has found one or more instances of the dual link Gigabit Ethernet Adapter. When  you add, remove, or move any adapters to, from, or between PCI slots, this list will change.

Preferred Port

Use this parameter to set the preferred port that the RLMT (Redundant Link Management) will use for all network traffic, if more than one port has an active link to the network.

RLMT Mode

Use this parameter to set the operational mode for the RLMT (Redundant Link Management) built into the driver:

- "CLS" (Check Link State): RLMT uses the link state reported by the adapter hardware for each individual port to determine whether a port can be used for all network traffic or not.

- "CLP" (Check Local Port): In this mode, RLMT monitors the network path between the two ports of an adapter by regularly exchanging packets between them. This mode requires a network configuration in which the two ports "see" each other (i.e. there must not be any router between the ports).

- "CLPSS" (Check Local Ports and Segmentation Status): This mode supports the same functions as the CLP mode and additionally checks network segmentation by sending BPDU hello packets. Thus, this mode is only to be used if Gigabit Ethernet switches are installed on the network that have been configured to use the Spanning Tree protocol.

NOTE: RLMT modes "CLP" and "CLPSS" are designed to operate in configurations where a network path between the ports on one adapter exists. Moreover, they are not designed to work where adapters are connected back-to-back.

Network Address

CAUTION: Each individual network MAC address can only be used once in a network. Assigning the same address to more than one adapter in the same network is a fault and can cause serious network problems.

To use a network MAC address other than the one burned into the adapter card, enter the network address in hexadecimal, in the following format:

XX-XX-XX-XX-XX-XX (e.g. 02-00-5A-98-12-34).

NOTE: The valid range is 0y-00-00-00-00-01 to FE-FF-FF-FF-FF-FF (hexadecimal), where at least the "locally administered" bit 2h (i.e. bit #1) in the 'y' nibble must be set and the "multicast" bit 1h (i.e. bit #0) must not be set.

If you leave the Network Address blank (or specify a different number of digits), the network address burned into the adapter card will be used.

MaxFrameSize

This parameter specifies the maximum frame size in bytes that the driver will support. The performance of your network usually increases when a large packet size is used. Do not use values larger than 1514 if you are not sure if your network supports jumbo frames.

Default value:  1514 (decimal)

Valid range:    12..9014 (decimal)


GESINGLE Help
Single Link Gigabit Ethernet Adapter Setup

Use this dialog box to configure the single link Gigabit Ethernet Adapter:

Bus / Slot

This parameter specifies the adapter instance to which the driver shall be bound. You can choose from a list of bus/slot combinations for which the system has found one or more instances of the single link Gigabit Ethernet Adapter. When  you add, remove, or move any adapters to, from, or between PCI slots, this list will change.

Network Address

CAUTION: Each individual network MAC address can only be used once in a network. Assigning the same address to more than one adapter in the same network is a fault and can cause serious network problems.

To use a network MAC address other than the one burned into the adapter card, enter the network address in hexadecimal, in the following format:

XX-XX-XX-XX-XX-XX (e.g. 02-00-5A-98-12-34).

NOTE: The valid range is 0y-00-00-00-00-01 to FE-FF-FF-FF-FF-FF (hexadecimal), where at least the "locally administered" bit 2h (i.e. bit #1) in the 'y' nibble must be set and the "multicast" bit 1h (i.e. bit #0) must not be set.

If you leave the Network Address blank (or specify a different number of digits), the network address burned into the adapter card will be used.

MaxFrameSize

This parameter specifies the maximum frame size in bytes that the driver will support. The performance of your network usually increases when a large packet size is used. Do not use values larger than 1514 if you are not sure if your network supports jumbo frames.

Default value:  1514 (decimal)

Valid range:    12..9014 (decimal)


GEV2COPPER Help
Gigabit Ethernet Adapter Setup

Use this dialog box to configure the Gigabit Ethernet Adapter

Bus / Slot

This parameter specifies the adapter instance to which the driver shall be bound. You can choose from a list of bus/slot combinations for which the system has found one or more instances of the Gigabit Ethernet Adapter. When  you add, remove, or move any adapters to, from, or between PCI slots, this list will change.

Network Address

CAUTION: Each individual network MAC address can only be used once in a network. Assigning the same address to more than one adapter in the same network is a fault and can cause serious network problems.

To use a network MAC address other than the one burned into the adapter card, enter the network address in hexadecimal, in the following format:

XX-XX-XX-XX-XX-XX (e.g. 02-00-5A-98-12-34).

NOTE: The valid range is 0y-00-00-00-00-01 to FE-FF-FF-FF-FF-FF (hexadecimal), where at least the "locally administered" bit 2h (i.e. bit #1) in the 'y' nibble must be set and the "multicast" bit 1h (i.e. bit #0) must not be set.

If you leave the Network Address blank (or specify a different number of digits), the network address burned into the adapter card will be used.

MaxFrameSize

This parameter specifies the maximum frame size in bytes that the driver will support. The performance of your network usually increases when a large packet size is used. Do not use values larger than 1514 if you are not sure if your network supports jumbo frames.

Default value:  1514 (decimal)

Valid range:    12..9014 (decimal)

Link Speed

This parameter specifies the working speed of the network card in Bits. Default value is 1 (Auto).

Valid values are :

 	"Auto" - Auto-negotiate Speed,

 	"10" - Force Speed to 10 MBit,

 	"100" - Force Speed to 100 MBit,

 	"1000" - Force Speed to 1000 MBit.

Duplex Capabilities

This parameter specifies the working mode of the network card. Default value is 1 (Half and Full Duplex).

Valid values are :

 	"Half and Full Duplex" - Working mode is full and half duplex,

 	"Full Duplex" - Working mode is full duplex,

 	"Half Duplex" - Working mode is half duplex.

Autonegotiation

This parameter defines the auto-negotiation mode, which is helpful if the port at the other end of the cable is limited in its capabilities. Using the default setting, the NIC should automatically detect the capabilities of the peer port. Default value is 1 (On).

Valid values are :

"Off",

"On",

"Auto-Sense ".

Role

For two 1000Base-T ports to communicate, one must take the role of the master (providing timing information), while the other must be slave. Usually, this is negotiated between the two ports during link establishment. If this fails, a port can be forced to a specific setting with this parameter. Default value is 0 (Auto).

Valid values are:

"Auto",

 	"Master",

"Slave".